@media screen and (min-width: 576px) {
  .home-section-1 {
    padding: 150px !important; /* override .columnBlockLayout */
  }
}

.view-grid table tbody {  
  font-family: 'Bitter';
}  

.grid-actions {
  border-bottom: none;
  margin-bottom: none;
 padding-bottom: none;
}

.crmEntityFormView, .entitylist {
  border: none;
}

.sort-enabled a {  
  color: #4a4949;
  font-family: Bitter;
  font-weight: 900;
  font-size: 20px;
}

.sort-disabled {  
  color: #4a4949;
  font-family: Bitter;
  font-weight: 900;
  font-size: 20px;
}

.sort-disabled:hover {  
  color: #a8a7a7;
}  

a.dropdown-item {
  font-size: large;
}

a.details-link.has-tooltip {
  font-size: 16px;
}

 /*Form Border*/
.crmEntityFormView, .entitylist, .modal-content, .popover-content {
  background-color: #FFFFFF;
  color: #000000;
  border: 2px solid #f2f2f2;
}